Beta test period expired 30 September 2013

AMPL IDE Beta
2013 test completed

The 2013 AMPL Integrated Development Environment (IDE) beta test has been completed. Installed beta versions of the IDE expired on 31 December 2013.

     AMPL IDE 1.0 is now available

Version 1.0 of the AMPL IDE was released on 1 January 2014. You can update any previously purchased AMPL command-line installation to use AMPL IDE 1.0, provided that your maintenance & support service extends through 31 December 2013 or later. AMPL IDE 1.0 also works with any trial license, and with any temporary version of AMPL distributed under the AMPL for Courses program. To learn more, proceed to the IDE 1.0 instructions.



Comments or questions?
Write to info@ampl.com or use our comment form.

Return to the AMPL home page.


LAST MODIFIED 31 DECEMBER 2013 BY 4er.